<?
 /*SCRIPT PARA MANTENIMIENTO DE ASISTENCIA */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$_POST[fecha_asistencia]){
    alert("Parámetros incorrectos","frm_login.php");
  }

  for($i=1; $i<=$max; $i++){
  $tmp="carnet_$i";

  $alumno=$$tmp;


   if($asiste[$i]=="S"){


    $m_asistio="S" ;
   }else{
    $m_asistio="N" ;
   }
   $id_gr=dec($idg);
   $id_se=dec($ids);
   $sql="insert into asistencias set fecha = '$fecha_asistencia', grado='$id_gr', alumno='$alumno', asiste='$m_asistio', seccion='$id_se'";

//   echo $sql."<br>";
   $ins=mysql_query($sql);
  //    $ins=mysql_query("");
  }

  alert("Asistencia operada con éxito","frm_asistencia.php?idg=$idg&idc=$idc&idn=$idn&f_asistencia=$fecha_asistencia&ids=$ids");

?>